@media (max-device-width: 480px) { 


.product-info .image img {
  width: 80%;
}


#tab-related img {
  width: 90%;
}

.show-navigation {
  left: -80% !important;
  position: absolute !important;
  transition: all 0.3s ease 0s;
  
}

#mobile-nav {

    position: absolute !important;
	overflow-y:visible !important;
	height:auto !important;

	
	
}



 }